/*из раздела Про обучение перенос стилей*/
.sectionHeader {
    --bg-overlay-color: rgb(36, 35, 35);
    text-align: center;
    text-transform: uppercase;
    background-color: var(--bg-overlay-color);
    width: 100%;
    height: 100%;
    font: var(--font_5);
}

.sectionHeader--small {
    font-size: 2rem;
    max-width: 980px;
    text-transform: initial;
    display: block;
    margin: 0 auto;
}

.sectionHeader--second {
    font-family: tahoma, sans-serif;
    font-size: 31px;
    text-align: center;
    width: 100%;
    display: block;
    margin: 1rem auto;
}



.content-wrapper {
    display: block;
    max-width: 980px;
    margin: 2rem auto;

}

.text-narrow-container {
    max-width: 800px;
    margin: 2rem auto;

}


.content-wrapper p,
.content-wrapper ul {
    font-size: 21px;
    line-height: 1.75em;
    padding-bottom: 2rem;
}

address {
    margin-bottom: 2rem;
}

.header-icon-links {
    z-index: 999;
    position: relative;
}

.call-us {
    background: #ebebeb;
    text-align: center;
    margin-bottom: 1rem;
    display: block;
    padding: 0.1rem;
}

.phone {
    font-size: 3rem;
}

.note {
    font-size: 1rem;
    margin: 1rem auto;

}

#comp-jsvjob3u {
    height: auto !important;
}

/* wix-courses */

.srvList li,
section li {
    font-size: 1.2rem;
    line-height: 1.45em;
    padding-top: 1rem;
    margin-bottom: 1.2rem;
    list-style: none;
}

.srvList li:before {
    content: '';
    display: inline-block;
    float: left;
    height: 3rem;
    width: 3rem;
    background-image: url('/temp_files/face-smile-regular.svg');
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 1rem;
    margin-bottom: 1rem;
    margin-top: 0rem;
    opacity: 0.5;
}


.cta-button {
    padding: 0.5rem 1rem;
    width: 249px;
    height: 27px;
    font: normal normal 700 12px/1.4em tahoma, sans-serif;
    text-transform: uppercase;
    background-color: #b6f3e8;
    margin: 1rem auto 2rem;
    border-radius: 18px;
    box-shadow: 1px 5px 5px 0px #afbfbc8a;
}

.cta-button:hover {
    background-color: #99ddd1;
    box-shadow: 1px 2px 5px 0px #afbfbc8a;
}

.cta-button:active {
    background-color: #3e7a70;
    box-shadow: 0px 0px 0px 0px #afbfbc8a;

}

.cta-button a {
    color: #407068;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}


.cta-button:hover a {
color:#525c5b;
}
.cta-button:active a {
color:#e8f38f;
}












